﻿.media-object{display:block}
.media-object.img-thumbnail{max-width:none}

.helper{display:inline-block;width:0;height:100%;vertical-align:middle;}





.content-headline {
  float: left;
  margin: 0 0 13px;
  width: 100%;                  
}
.carousel-inner{position:relative;overflow:hidden;width:100%}


#footer-content {
	position: relative;
}


#header-content, #footer-content {
	min-height: 24px;
	height: auto;
}

#footer-content,#footer-content .container-content-inner {border-radius:10px 10px 10px 10px;}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.push-left .nav{display:block;margin:0}
.nav-mobile{padding:15px;cursor:pointer}
.nav-mobile .nav li{border-bottom:solid thin #616161;}
.nav-mobile .nav li a{width: max-content;padding:20px 0;color:#FFF;border-bottom:0px!important;font-size:18px}
.nav-mobile .nav li a:hover{background:0 0;color:#616161}
.nav-mobile .compactanchor .flag-arrow .fa{color:#FFF}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}

.primary-menu li.menu-item-has-children a i{
	display: inline-block;
	padding-left: 8px;
	color: #2e3032;
}

.primary-menu li.menu-item-has-children a:hover i{
	color: #fff;
}

	.menu ul li.menu-item-has-children a{
		padding: 29px 21px 29px 11px;
	}
#footer-different-inside{padding:50px 0;max-width:1150px;margin:0 auto}
#footer-different-inside-left h2{font-size:24px;font-weight:400;margin-bottom:24px}
#footer-different-inside-left p{margin:0 0 24px}
#footer-different-inside-left{float:left;text-align:left;width:40%;padding:0;line-height:1.5}
#footer-different-inside-right{float:right;width:45%;padding-top:50px}
.home #footer-different-inside-left,#footer-different-inside-left{float:none;text-align:left;width:100%}


.home #footer-different-inside-left, #footer-different-inside-left {float: none; text-align: left; width: 100%;}
.mc-footer-nav__link,.mc-footer-subnav__link{text-transform:uppercase;margin-bottom:17px;display:inline-block;font-size:12px}
.mc-footer-nav__link:hover,.mc-footer-subnav__link:hover{text-decoration:underline}
.fusion-button-wrapper{display:inline}
.fusion-button-wrapper.fusion-aligncenter{display:block;text-align:center}

.jislider ul{height:100%;margin:0;padding:0;position:relative;list-style-type:none;}

.jislider ul li{position:relative;height:100%;float:left;overflow:hidden;}

.text100 {width: 100%; line-height: 1.5; font-size: 18px;}
.featured-image{height:500px;overflow:hidden}
.page .featured-image{position:absolute;top:0;left:0;right:0;bottom:0;height:900px;width:100%;margin-top:0;z-index:-1}
.ua-divider .ua-divider__text{flex-grow:1;text-align:center}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}
.home .featured-title{padding-left:40px;font-size:40px;min-width:120px}
.featured-title{font-size:40px;padding:40px 20px 0 20px}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.ar-banner .search-container{position:relative;max-width:700px;margin:40px auto}
.ar-banner .search-container:after{position:absolute;top:4px;right:4px;font-family:icomoon;font-size:25px;color:#fff;line-height:42px;content:"\e601";display:block;height:42px;width:55px;background:#5a9b77;z-index:1}
.ar-banner .search-container input[type=search]{height:50px;padding-right:65px;box-shadow:inset 0 4px 4px 0 rgba(0,0,0,.15);border:0}
.ar-banner .search-container button,.ar-banner .search-container input[type=submit]{position:absolute;top:4px;right:4px;height:42px;width:55px;background:0 0;padding:0 15px;margin:0;z-index:2;color:#5a9b77}
.search-container .searchDropDownDivLeft{display:none}

#header,
#body,
#footer,
#nav {
	width: 960px;
	margin: 0 auto;
	background: #fff;
	border-color: #A4ABB3;
	border-style: dotted;
	border-width: 0 1px 0 1px;
}

#footer {
	border-width: 0 1px 1px 1px;
	background: #F5F4F3;
	width: 920px;
	padding: 20px;
	border-top: 3px #d8d5d0 solid;
	font-size: 12px;
	text-align: center;
}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}




.row {
    display: block;
    clear: both;
}


.row:after {
    content: "";
    display: block;
    clear: both;
    zoom: 1;
}


footer .row {
    padding: 20px 0;
}


#td-top-mobile-toggle {
  display: none;
  
}

#td-top-mobile-toggle a {
  display: inline-block;
}

#td-top-mobile-toggle i {
  font-size: 26px;
  width: 54px;
  line-height: 54px;
  height: 54px;
  display: inline-block;
  padding-top: 1px;
  color: #fff;
}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}

.cli-tab-section
{
	margin-top:5px;
}

.cli-tab-section.cli-privacy-tab {
    display: none;
}

#cookie-law-info-bar .cli-tab-section.cli-privacy-tab {
    display: block;
}

  .cli-tab-section .cookielawinfo-row-cat-table td, .cli-tab-section .cookielawinfo-row-cat-table th {
    font-size: 12px;
}
#section-carrousel .edito-carrousel .col.first{margin-left:0;}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}

.tdc-element-style .vc_column,
.tdc-element-style .vc_column_inner,
.tdc-element-style .td-pb-border-top,
.tdc-element-style .td-pb-row {
  border-color: transparent !important;
}

.tdc-element-style .vc_column:before,
.tdc-element-style .vc_column:after,
.tdc-element-style .vc_column_inner:before,
.tdc-element-style .vc_column_inner:after {
  background-color: transparent !important;
}

	
	#access .menu {
		text-align: center;
	}

	
	#access:target .menu {
		margin-top: 213px;
		background: #111;
	}

	
	#access:target .menu a {
		height: 40px !important;
		border-top: 1px solid #444;
		line-height: 40px;
		-moz-transition: height .25s, line-height .25s;
		-webkit-transition: height .25s, line-height .25s;
		-o-transition: height .25s, line-height .25s;
		-ms-transition: height .25s, line-height .25s;
		transition: height .25s, line-height .25s;
	}

	
	#access .menu a:hover {
		background:#555;
	}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}
.site-header__actions{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:stretch;-ms-flex-align:stretch;align-items:stretch;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end;margin:0;padding:0}

.widget-container {background-color: transparent;}


.slide_product .slide_product_info .start {
  font-family:"AllianzNeoRegular",Arial, sans-serif;
  font-size: 12px;
  line-height: 14px;
  color: #005399;
  font-weight: normal;
    display: block;
    position: absolute;
    padding: 0;
    bottom: 6px;
    margin: 0 18px;
}


.start {visibility: hidden;}


.news_top_desc {
    margin-top: 2px;
    color: #999999;
    font-size: 12px;
    line-height: 18px;
}


    .news_top_desc a {
        color: #999999;
    }
.footer-nav .nav-horizontal ul.menu li a{height:14px !important;line-height:10px !important}


#post_ads .wpb_single_image, #post_ads .wpb_text_column{
        margin-bottom: 20px;
}


.bordre_column2 .wpb_text_column{
    margin-bottom: 15px;
}


.overflow .wpb_text_column{
    overflow:hidden;
}


.wrapper {
	width: 1325px;
  width: 82.8125em;
	margin: 0 auto;
}

.top-bar .wrapper {
  width: 95%;
}

.hero .wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  padding-top: 9%;
  padding-left: 3%;
  width: 100%;
  margin: 0;
}

  .hero .wrapper img {
    width: 250px;
  }
.hamburger__invert{top:54px;left:8px;width:40px;height:40px;position:fixed;z-index:2;overflow:hidden}
.hamburger__invert .hamburger{top:0px;left:0;position:relative;margin-top:-40px}
.hamburger__invert .hamburger svg rect{fill:#fff}
.hamburger__invert--black .hamburger svg rect{fill:#000}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}



.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}


.mobile-view .navigation-item-bullet {
	display: none !important;
}


.navigation-item-bullet {
	display: none;
}

.page-title-text {
   display: inline-block;
   padding: 10px;
}

.page-title-text h1,
.page-title-text h5,
.page-title-text p a,
.page-title-text p.empty {
	color: #fff;
	text-transform: uppercase;
	background-color: rgba(0,0,0,0.5);
	padding: 10px 15px;
	display: inline-block;
}

.page-title-text a svg {
	margin-left: 0.75rem;
}

.page-title-text a:hover {
	background-color: rgba(0,128,79,1);
}

.page-title-text-dettaglio p.empty {
	margin-bottom:0;
}

.emp-speak-dir {
	font-size: 20px;
	font-weight: 500;
	padding-top: 10px;
	display: block;
        color: #000;
}
#u2425{z-index:73;position:relative;margin-right:-10000px;margin-top:507px;width:4.43%;margin-left:47.79%;left:1px;}



#col_centre{
position: relative; 
float:left;
border:1px solid #cecece;
width:1000px;
margin-left: 0px; 

font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

}

    #mw_board_group_2 .mw_board_group_2_list { width:100px; }

    #mw_board_group_2 .mw_board_group_2_list a { font-family:dotum; }

.col {
	display: block;
	float:left;
  margin: 0 0 0 3.3%;
}

.col-3 {
	display: block;
	float:left;
	margin: 0 0 0 9.2%;
}

.col:first-child,
.col-3:first-child,
.col-left {
   margin-left: 0;
 }
 .col-full { width: auto; }

.col-full, #wrapper { width: 1200px; max-width: 1200px; }
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}

.text-font{font-family:Source Sans Pro;font-weight:bold;font-size: 20px;}

.text-font-color{color:#838383;}

#allrr {
	
	color: #000033;
	text-align: center;
	}

.blogbox .section{padding:100px 0px !important;}

.newsletterbox .section{padding:81px 0px !important;}

.section{position:relative;padding:55px 0 35px;}

.frontpage-cta.parallax-bg.section{padding:60px 0 55px}

.frontpage-cta.section{padding:130px 0 130px}
#menu{visibility:hidden;}
.quiz-iframe.not-logged-in .tabs.primary,.quiz-iframe #mobile-header,.quiz-iframe #admin-menu,.quiz-iframe h1,.quiz-iframe .breadcrumb,.quiz-iframe #footer,.quiz-iframe #header,.quiz-iframe #menu{display:none !important;}
html body #page #header,html body #page #menu,html body #page #hero,html body #page #content,html body #page #footer{float:left;display:block;margin-right:2.3576515979%;width:100%;}
html body #page #header:last-child,html body #page #menu:last-child,html body #page #hero:last-child,html body #page #content:last-child,html body #page #footer:last-child{margin-right:0;}
html body #page #header #block-block-21,html body #page #menu #block-block-21,html body #page #hero #block-block-21,html body #page #content #block-block-21,html body #page #footer #block-block-21{position:relative;z-index:1;}

.thumb_img_link:hover .thumb_time{
	display: none;
}

.thumb_img_link{
width : 180px;
height: 135px;
display: block;
text-decoration:none;
position:relative;
}
